You are Here:
Linux Lite - A.I. Helper is now at Version 2 - Give it a go here linuxliteos.com/aihelp



errors updating op. system - PPA

Author (Read 904 times)

0 Members and 1 Guest are viewing this topic.

Re: errors updating op. system - PPA
« Reply #2 on: March 08, 2023, 01:39:24 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1848
    Posts
  • Reputation: 284
  • Linux Lite Member
    • View Profile

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@bruuuce


remove the 2 offending PPA's
 Uncheck the PPA from "Software and Updates" under the "Other Software" tab.. Then try running updates again
LL4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL5.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL4.8 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express  -- Shelved
BACK LL5.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA - Print Server
Running Linux Lite since LL2.2
 

errors updating op. system - PPA
« Reply #1 on: March 08, 2023, 12:22:23 PM »
 

bruuuce

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile

  • MEMORY: 32Gb
===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into the Software - Support - Updates section for assistance.

============ Log ===========

Hit:1 https://dl.google.com/linux/chrome/deb stable InRelease
Get:2 http://security.ubuntu.com/ubuntu jammy-security InRelease [110 kB]
Hit:3 http://archive.canonical.com/ubuntu jammy InRelease
Hit:4 http://archive.ubuntu.com/ubuntu jammy InRelease
Hit:5 http://sft.if.usp.br/linuxlite fluorite InRelease
Get:6 http://archive.ubuntu.com/ubuntu jammy-updates InRelease [119 kB]
Ign:7 https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy InRelease
Get:8 http://archive.ubuntu.com/ubuntu jammy-security InRelease [110 kB]
Ign:9 https://ppa.launchpadcontent.net/n-muench/programs-ppa/ubuntu jammy InRelease
Err:10 https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy Release
  404  Not Found [IP: 185.125.190.52 443]
Err:11 https://ppa.launchpadcontent.net/n-muench/programs-ppa/ubuntu jammy Release
  404  Not Found [IP: 185.125.190.52 443]
Reading package lists...
E: The repository 'https://ppa.launchpadcontent.net/gezakovacs/ppa/ubuntu jammy Release' does not have a Release file.
E: The repository 'https://ppa.launchpadcontent.net/n-muench/programs-ppa/ubuntu jammy Release' does not have a Release file.
« Last Edit: March 15, 2023, 09:33:16 AM by stevef »
 

 

-->
X Close Ad

Linux Lite - A.I. Helper is now at Version 2 - Give it a go here linuxliteos.com/aihelp